Subject: New Reply Received - Re: You haven't collected order number 9529228834
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 10:05:06 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: You haven't collected order number 9529228834  Ticket comment <div dir="auto">Gent's,<div dir="auto">Just for your information, I REPEAT Again:</div>
<div dir="auto">I RECEIVED the three items, it is ok, everything is fine. No worries.</div>
<div dir="auto">Thanks for yr respond.</div>
<div dir="auto">And for your information the team members whom I dealed with in Delma mall all are really NICE people, things were going well.</div>
<div dir="auto">Best regards</div>
<div dir="auto">Ehab ElSayed Ramadan</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 24 Jan 2022, 07:25 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Ehab,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We are really sorry if it took longer than usual to respond to you</div>
<div> </div>
<div>Our team is working to resolve your issue and will get back to you as soon as possible.</div>
<div> </div>
<div>your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3799308